﻿@charset "utf-8";
/* ABOUT */
body.default {background:#000 url(images/backgrounds/aboutBG2.jpg) no-repeat center top;}
body.popup {background:#000 !important; }
body.about h2{color:#9a0007;}
body.about #content .container .dealer-title{color:#c42c3e;}
body.about #content .container .contentAreaGv .dealerSearch{color:#A68C8C;background:#551a1c;}
body.about #content .dealerSearchbtn{background: url(images/buttons/dealerSearchGoRed.gif) no-repeat;}
body.about #content .clear-results{background: url(images/buttons/clearResultsRed.gif) no-repeat;}
body.about #content .container .contentAreaGv .number-title{color:#c42c3e;}

body.about .submit{color:#fff;background:#9a0007 url(images/icons/buttonIconWht.gif) no-repeat 8px;}
body.about .submit:hover{background-color:#831713;}

body.about .subComDataAction input{color:#fff;background:#9a0007 url(images/icons/buttonIconWht.gif) no-repeat 8px;}
body.about .subComDataAction input:hover{background-color:#831713;}

body.about #content .tileButton{color:#fff;background:#9a0007 url(images/icons/buttonIconWht.gif) no-repeat 8px;}
body.about #content .tileButton:hover{background-color:#831713;}
body.about .tileHolder .tile .title {color: #9a0007;}

body.about .promoArea{background:#3a0000;color:#a68c8c;}
body.about .promoArea .title{color:#c42c3e;}
body.about #content .promoArea .col{height:135px;}

body.about .footer{background:#111111;border-bottom:3px solid #181818;}
body.about .footer .colTitle{color:#fff;}
body.about .footer .colTitle p{color:#9b9b9a;}
body.about .footer ul{border-top:1px solid #181818;}
body.about .footer ul li a{color:#737373;border-bottom:1px solid #181818;}
body.about .footer ul li a:hover{color:#fff;}

body.about .copyw a{text-transform:uppercase; text-decoration:none;color:#c42c3e;}

body.about #content .contentTop .findaDealer{background:#3a0000;}
body.about #content .contentTop .findaDealer .title{color:#c42c3e;}
body.about #content .contentTop .findaDealer .dealerSearch{color:#A68C8C;background:#551a1c;}
body.about #content .contentTop .findaDealer .dealerSearchbtn{background:url(images/buttons/dealerSearchGoRed.gif) no-repeat;}
body.about #content .contentTop .findaDealer .dealerSearchbtn:hover{background-position: 0 -23px;}

body.about #content .fax .fax-head{background:#3a0000;color:#c42c3e;}
body.about #content .communication .communication-head{background:#3a0000;color:white;}

body.about #content .import{background: url(images/buttons/importRed.gif) no-repeat;}
body.about #content .import-all{background: url(images/buttons/importAllRed.gif) no-repeat;}

body.about #content .input-submit{background: url(images/buttons/submitRed.gif) no-repeat;}
body.about #content .input-cancel{background: url(images/buttons/cancelRed.gif) no-repeat;}
body.about #content .input-edit{background: url(images/buttons/editRed.gif) no-repeat;}
body.about #content .input-delete{background: url(images/buttons/deleteRed.gif) no-repeat;}
body.about #content .input-add{background: url(images/buttons/addRed.gif) no-repeat;}

body.invoice .dealerSearchbtn{background: url(images/buttons/dealerSearchGoRed.gif) no-repeat;}
body.invoice .tileButton{color:#d5b3b4;background:#730005 url(images/icons/buttonIconRed.gif) no-repeat 8px;}
body.invoice .tileButton:hover{background-color:#831713;}

/* Add for homepage - 2011.06.08 */
body.about .copyw{color:#737373;}
body.about #content .accountStatusContainer .offlineStatus {color: #970000;}
body.about #content .accountStatusContainer .disabledStatus {color: #aeaeae;}
body.about #content .accountStatusContainer a:link {color: #97000a; text-decoration: underline;}
body.about #content .accountStatusContainer a:hover {color: #97000a; text-decoration: underline;}
body.about #content .accountStatusContainer a:visited {color: #97000a; text-decoration: underline;}
body.about #content .container .subNav ul li a{color:#555555;background:url(images/icons/buttonIconBlack.gif) no-repeat 0 8px;}
body.about #content .container .subNav ul li a:hover{color:#9a0007;background:url(images/icons/buttonIconRed.gif) no-repeat 0 8px;}

body.about #content .contentArea .details a {color: #9a0007; text-decoration: none;}
body.about #content .contentArea .details a:hover {color: #9a0007; text-decoration: underline;}
body.about #content .contentArea .details a:visited {color: #9a0007; text-decoration: none;}
body.about #content form#participantInfo .calculateShipping a:link {color: #9a0007; text-decoration: none; font-weight: bold;}
body.about #content form#participantInfo .calculateShipping a:hover {color: #9a0007; text-decoration: underline; font-weight: bold;}
body.about #content form#participantInfo .calculateShipping a:visited {color: #9a0007; text-decoration: none; font-weight: bold;}
body.about #content form#participantInfo .checkboxlabel a:link {color: #707070; text-decoration: none; font-weight: bold;}
body.about #content form#participantInfo .checkboxlabel a:hover {color: #707070; text-decoration: underline; font-weight: bold;}
body.about #content form#participantInfo .checkboxlabel a:visited {color: #707070; text-decoration: none; font-weight: bold;}
body.about #content form#participantInfo select.fieldChooser {font: 12px Arial, "Times New Roman", Times, serif; border: 1px solid #c2c2c2; padding: 2px; background-color: #e4e4e4;}
body.about #content form#participantInfo select {border: 1px solid #c2c2c2; background-color: #e4e4e4; padding: 5px;}

body.about #content .onlineStatus {color: #279700;}
body.about #content .HomepageBanner_NoFlash a {color: #9a0007; text-decoration: none;}
body.about #content .HomepageBanner_NoFlash a:hover {color: #9a0007; text-decoration: underline;}
body.about #content .productListing li a .code{color:#00013d;}
body.about #content .productListing li a:hover .code{color:#2f3066;}
body.about #content .newsListing li a .ntitle{color:#00013d;}
body.about #content .newsListing li a:hover .ntitle, 
body.about #content .newsTitle{color:#00013d;}
body.about #content .galleryListing .tileButton{color:#fff;background:#9a0007 url(images/icons/buttonIconWht.gif) no-repeat 9px 9px;}
body.about #content .galleryListing .tileButton:hover{background-color:#d05800;}
body.about #content .plus{background:url(images/icons/plusMC.gif) no-repeat;}
body.about #content .download{background:url(images/icons/downloadMC.gif) no-repeat;}
body.about #content .plus:hover, 
body.about #content .download:hover{background-position: 0 -14px;}
body.about #content .productDetail .supportingContent .supportingMedia li a.active{border:1px solid #e9bd8a;}
body.about #content .productDetail .supportingContent .supportingMedia li a:hover{border:1px solid #f0d1ac;}
body.about #content .productBeltList li a span{color:#00013d;}
body.about #content .productBeltList li a:hover span{color:#2f3066;}
body.about #content #addtocomparisonContainer .addproductcontainer .addproduct-title h5 {color: #202020;}
body.about #content #brochure .single-brochure {color: #202020;}
body.about #content .cHead .col.product{background:url(images/backgrounds/productshadowMarine.gif) no-repeat 38px 180px;}
body.about #content .cHead .tileButton{background-color:#9a0007;color:#fff;margin-left:1px;background-image:url(images/icons/buttonIconWht.gif);}
body.about #content .cHead .tileButton.delete{background-image:url(images/icons/deleteGreen.gif);background-position:5px 9px;margin-left:9px;}

body.about #content .cHead .col.product.blank .tileButton{color:#fff;background:#9a0007 url(images/icons/buttonIconWht.gif) no-repeat 8px 10px;}
body.about #content .cHead .tileButton:hover{background-color:#d05800;}
body.about #content #cAccordion div th a:link {color: #3e3e3e; text-decoration: none; font-weight:normal;}
body.about #content #cAccordion div th a:visited {color: #3e3e3e; text-decoration: none; font-weight:normal;}
body.about #content #cAccordion div th a:hover {color: #3e3e3e; text-decoration: underline; font-weight:normal;}
body.about #content #cAccordion h5{background:#2a2a2a;}
body.about #content #cAccordion h5.ui-accordion-header{background:#2a2a2a url(images/icons/accordionMarine.gif) no-repeat 19px -43px;padding-left:35px;}
body.about #content #cAccordion h5.ui-state-hover{background-color:#3e3e3e;}
body.about #content #cAccordion h5.ui-accordion-header.ui-state-active{background-position:19px 11px;}

body.about #content .paging a.active,body.about #content .paging a:hover{color:#9a0007;}

body.about #content .productBeltList li{width:179px;}
body.about #content .productBeltList li a{width:179px;}
body.about #content .tileHolder p a:link {color: #9a0007; text-decoration: none; font-weight:normal;}
body.about #content .tileHolder p a:hover {color: #9a0007; text-decoration: underline; font-weight:normal;}
body.about #content .tileHolder p a:visited {color: #9a0007; text-decoration: none; font-weight:normal;}
body.about #content .productDetail p a:link {color: #9a0007; text-decoration: none; font-weight:normal;}
body.about #content .productDetail p a:hover {color: #9a0007; text-decoration: underline; font-weight:normal;}
body.about #content .productDetail p a:visited {color: #9a0007; text-decoration: none; font-weight:normal;}
body.about #content .productDetail li a:link {color: #2a2a2a; text-decoration: none; font-weight:normal;}
body.about #content .productDetail li a:hover {color: #2a2a2a; text-decoration: underline; font-weight:normal;}
body.about #content .productDetail li a:visited {color: #2a2a2a; text-decoration: none; font-weight:normal;}
body.about #content .promoArea .col p a:link {color: #9a0007;text-decoration: none; font-weight:normal;} 
body.about #content .promoArea .col p a:hover {color: #9a0007; text-decoration: underline;font-weight:normal;} 
body.about #content .promoArea .col p a:visited{color: #9a0007; text-decoration: none; font-weight:normal;}
body.about #content .subComAreaDataEmail a:link{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .subComAreaDataEmail a:visited{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .subComAreaDataEmail a:hover{color: #9a0007; text-decoration: underline; font-weight: normal;}
body.about #content .subComAreaDataComms a:link{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .subComAreaDataComms a:visited{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .subComAreaDataComms a:hover{color: #9a0007; text-decoration: underline; font-weight: normal;}
body.about #content .exportContainer a:link{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .exportContainer a:visited{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .exportContainer a:hover{color: #9a0007; text-decoration: underline; font-weight: normal;}
body.about #content .recentSearchesContainer {font-size: 10px;}
body.about #content .recentSearchesRow a:link{color: #202020; text-decoration: none; font-weight: normal;}
body.about #content .recentSearchesRow a:visited{color: #202020; text-decoration: none; font-weight: normal;}
body.about #content .recentSearchesRow a:hover{color: #202020; text-decoration: underline; font-weight: normal;}
body.about #content .memberSidebar h3 {color: #8d8d8d; font-size: 22px; text-transform: uppercase;}
body.about #content .memberSidebar h4 {color: #616161; font-size: 16px; text-transform: uppercase;}
body.about #content .memberSidebar h5 {color: #97000a; font-size: 12px; text-transform: uppercase;}
body.about #content .memberSidebar p {color: #7e7e7e; font-size: 11px; font-weight: bold;}
body.about #content .memberSidebar a:link.video  {color: #111111; font-size: 10px; font-style: normal; text-decoration: none; text-transform: uppercase;}
body.about #content .memberSidebar a:visited.video {color: #111111; font-size: 10px; font-style: normal; text-decoration: none; text-transform: uppercase;}
body.about #content .memberSidebar a:hover.video  {color: #111111; font-size: 10px; font-style: normal; text-decoration: underline; text-transform: uppercase;}
body.about #content .memberSidebar a:link {color: #616161; font-size: 11px; font-style: normal; text-decoration: none;}
body.about #content .memberSidebar a:visited {color: #616161; font-size: 11px; font-style: normal; text-decoration: none;}
body.about #content .memberSidebar a:hover {color: #616161; font-size: 11px; font-style: normal; text-decoration: underline;}
body.about #content .memberAreaHome h4 {color: #616161; font-size: 16px; text-transform: uppercase;}
body.about #content .memberAreaHome h5 {color: #202020; font-size: 12px; text-transform: uppercase;}
body.about #content .memberAreaHome .articleDate {color: #7e7e7e; font-size: 11px; font-weight: bold;}
body.about #content .recentActivity li {font-size: 10px; font-weight: bold;}
body.about #content .favourites p {color: #7e7e7e; font-size: 11px; font-weight: bold;}
body.about #content .favourites a:link.video  {color: #111111; font-size: 10px; font-style: normal; text-decoration: none; text-transform: uppercase;}
body.about #content .favourites a:visited.video {color: #111111; font-size: 10px; font-style: normal; text-decoration: none; text-transform: uppercase;}
body.about #content favourites a:hover.video  {color: #111111; font-size: 10px; font-style: normal; text-decoration: underline; text-transform: uppercase;}

body.invoice #content .tileButton:hover{background-color:#831713;}

body.about #content .recentSearchesContainer {font-size: 10px;}
body.about #content .recentSearchesRow a:link{color: #202020; text-decoration: none; font-weight: normal;}
body.about #content .recentSearchesRow a:visited{color: #202020; text-decoration: none; font-weight: normal;}
body.about #content .recentSearchesRow a:hover{color: #202020; text-decoration: underline; font-weight: normal;}

body.about #popupContent .subCategoryContainer a:link { color: #9a0007; text-decoration: none;}
body.about #popupContent .subCategoryContainer a:visited { color: #9a0007; text-decoration: none;}
body.about #popupContent .subCategoryContainer a:hover { color: #9a0007; text-decoration: underline;}

body.about #popupContent .searchArea a:link {color: #9a0007; text-decoration: none;}
body.about #popupContent .searchArea a:visited {color: #9a0007; text-decoration: none;}
body.about #popupContent .searchArea a:hover {color: #9a0007; text-decoration: underline;}

body.about #popupContent .tileButton{color:#fff;background:#9a0007 url(images/icons/buttonIconWht.gif) no-repeat 9px 9px;}
body.about #popupContent .searchArea .tileButton{color:#fff !important;background:#9a0007 url(images/icons/buttonIconWht.gif) no-repeat 9px 9px;}


/* MEMBERS AREA */
body.about #content .accountStatusContainer .offlineStatus {color: #970000;}
body.about #content .accountStatusContainer .disabledStatus {color: #aeaeae;}
body.about #content .accountStatusContainer a:link {color: #97000a; text-decoration: underline;}
body.about #content .accountStatusContainer a:hover {color: #97000a; text-decoration: underline;}
body.about #content .accountStatusContainer a:visited {color: #97000a; text-decoration: underline;}
body.about #content .chooserSingleBtn { display: inline-block; width: 10px; height: 13px; background-color: #9a0007; padding: 0 0 5px 7px; }
body.about #content .chooserDoubleBtn { display: inline-block; width: 13px; height: 13px; background-color: #9a0007; padding: 0 0 5px 5px; }
body.about #content .chooserSingleBtn:hover { background-color: #831713;}
body.about #content .chooserDoubleBtn:hover { background-color: #831713;}
body.about #content .dlMap img { border: 2px solid #202020;}
body.about #content .exportContainer a:link{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .exportContainer a:visited{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .exportContainer a:hover{color: #9a0007; text-decoration: underline; font-weight: normal;}
body.about #content .favourites p {color: #7e7e7e; font-weight: bold;}
body.about #content .favourites li a:link {color: #202020; text-decoration: none; font-weight: bold;}
body.about #content .favourites li a:visited {color: #202020; text-decoration: none; font-weight: bold;}
body.about #content .favourites li a:hover {color: #202020; text-decoration: underline; font-weight: bold;}
body.about #content .memberAreaHome h4 {color: #616161; font-size: 16px; text-transform: uppercase;}
body.about #content .memberAreaHome h5 {color: #202020; font-size: 12px; text-transform: uppercase;}
body.about #content .memberAreaHome .articleDate {color: #7e7e7e; font-size: 11px; font-weight: bold;}
body.about #content .memberSidebar li {font-size: 10px; font-weight: bold; text-decoration: none;}
body.about #content .memberSidebar li a:link {color: #9a0007; text-decoration: none; font-weight: bold;}
body.about #content .memberSidebar li a:hover {color: #9a0007; text-decoration: underline; font-weight: bold;}
body.about #content .memberSidebar li a:visited {color: #9a0007; text-decoration: none; font-weight: bold;}
body.about #content .onlineStatus {color: #279700;}
body.about #content .pagerContainer a:link{color: #9a0007; text-decoration: none; font-weight: normal; font-size:inherit;}
body.about #content .pagerContainer a:visited{color: #9a0007; text-decoration: none; font-weight: normal; font-size:inherit;}
body.about #content .pagerContainer a:hover{color: #9a0007; text-decoration: underline; font-weight: normal; font-size:inherit;}
body.about #content .recentSearchesContainer {font-size: 10px;}
body.about #content .recentSearchesRow a:link{color: #202020; text-decoration: none; font-weight: normal;}
body.about #content .recentSearchesRow a:visited{color: #202020; text-decoration: none; font-weight: normal;}
body.about #content .recentSearchesRow a:hover{color: #202020; text-decoration: underline; font-weight: normal;}
body.about #content .sectionSubHeadings {color: #2a2a2a; font-weight: bold; text-transform: uppercase; font-size: 16px; }
body.about #content .subComTitleArea {font-weight: bold; text-transform: uppercase; color: #9a0007; }
body.about #content .subComAreaDataComms a:link{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .subComAreaDataComms a:visited{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .subComAreaDataComms a:hover{color: #9a0007; text-decoration: underline; font-weight: normal;}
body.about #content .subComAreaDataEmail a:link{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .subComAreaDataEmail a:visited{color: #9a0007; text-decoration: none; font-weight: normal;}
body.about #content .subComAreaDataEmail a:hover{color: #9a0007; text-decoration: underline; font-weight: normal;}
body.about #content ul.boxy li {color:#878787; font-size: 10px; font-weight: bold; margin: 0; padding: 6px 2px 0px 8px; text-transform: uppercase;}
body.about #content ul.tmSearchResults li a {color: #9a0007; text-decoration: underline;}
body.about #content ul.tmAssigned li a {color: #9a0007; text-decoration: none;}
body.about #content ul.tmAssigned li a:hover {color: #9a0007; text-decoration: underline;}
body.about #content ul.tmResults li a {color: #9a0007; text-decoration: none;}
body.about #content ul.tmResults li a:hover {color: #9a0007; text-decoration: underline;}
body.about #content ul.tmList li {font-size:11px;}
body.about #content .tmResultsSelectAll {font-weight: bold;}
body.about #content ul.addTMResults li {font-size: 10px;}
body.about #content ul.addTMResults li:hover {background-color: #E4E4E4;}
body.about #content .divisionHeaderTMList {color: #686868; margin: 0 0 2px 0; }
body.about #content .registerFieldWarning {color: #FF0000; font-weight: bold; font-style: italic;}
body.about #content .registerFieldSuccess {color: #6cc911; font-weight: bold; font-style: italic;}
body.about #content .tmListHeaderContainer {background-color: #e4e4e4;}
body.about #content .tmListHeaderDLNME,.tmListHeaderDIV,.tmListHeaderTIME,.tmListHeaderTIMEdealer,.tmListHeaderDLNMEList { font-weight:bold; color: #707070;}
body.about #content ul.tmResults p.divisionText {display: inline-block; float: right; margin-right: 20px;}
body.about #content p.tmResultsUpdate {display: inline-block; float: right; margin-right: 20px;}
body.about #content .tmListContainer a.tmListDetail  {color: #9a0007; font-weight: normal; text-decoration: none;}
body.about #content ul.tmResults li .tmExpiry {font-size: 10px; font-weight: normal; font-style: italic; color: #999999; margin: 0 0 0 8px;}
body.about #content .dealershipHeading {font-size: 14px; font-weight: bold; color: #9a0007; text-transform: uppercase; margin: 8px 0 8px 8px;}
body.about #content .dealershipSearchResults li:hover {background-color: #edecea;}
body.about #content .dealershipTopMatch {background-color: #e0e0e0;}
body.about #content p.dealershipDistance {margin: 6px 0 0 0; font-size: 11px; font-style: italic;}

body.about #content div.participantInfo .calculateShipping a:link {color: #9a0007; text-decoration: none; font-weight: bold;}
body.about #content div.participantInfo .calculateShipping a:hover {color: #9a0007; text-decoration: underline; font-weight: bold;}
body.about #content div.participantInfo .calculateShipping a:visited {color: #9a0007; text-decoration: none; font-weight: bold;}
body.about #content div.participantInfo .checkboxlabel a:link {color: #707070; text-decoration: none; font-weight: bold;}
body.about #content div.participantInfo .checkboxlabel a:hover {color: #707070; text-decoration: underline; font-weight: bold;}
body.about #content div.participantInfo .checkboxlabel a:visited {color: #707070; text-decoration: none; font-weight: bold;}
body.about #content div.participantInfo select.fieldChooser {font: 12px Arial, "Times New Roman", Times, serif; border: 1px solid #c2c2c2; padding: 2px; background-color: #e4e4e4;}
body.about #content div.participantInfo select {border: 1px solid #c2c2c2; background-color: #e4e4e4; padding: 5px;}

body.about #content .yourInformationContainer h4 { color:#9a0007;}
body.about .float p.menubar { background-color: #9a0007; color: White; }
body.about .chatbox ul#setting { border-color: #9a0007; }
body.about .chatbox ul#setting li { border-bottom-color: #9a0007; }
body.about .chatbox ul#setting li:hover { background-color: #FEDCDD; }